uuid: 02132f60-5991-41f5-b920-1f298140c577
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_event_webinar_title
    - paragraphs.paragraphs_type.event_webinar
id: paragraph.event_webinar.field_event_webinar_title
field_name: field_event_webinar_title
entity_type: paragraph
bundle: event_webinar
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
